Debian Bug report logs - #239860
RM: mp3kult/sid -- unmaintained software

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 24 Mar 2004 16:33:06 UTC

Owned by: Carlos Laviola <carlos.laviola@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#239860; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Carlos Laviola <claviola@debian.org>
Subject: O: mp3kult -- Organizes your MP3 collection in a MySQL database
Date: Wed, 24 Mar 2004 16:26:56 +0000
Package: wnpp
Severity: normal

The current maintainer of mp3kult, Debian QA Group
<packages@qa.debian.org>, has orphaned this package.  If you want to
be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mp3kult
Binary: mp3kult
Version: 0.7-3
Priority: optional
Section: sound
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: xlibs-dev, libmysqlclient10-dev, kdelibs4-dev, zlib1g-dev, debhelper (>> 3.0.0), autoconf (>= 2.50-5), libpopt-dev, libogg-dev, libvorbis-dev (>> 1.0.0), libqt3-compat-headers, libid3-3.8.3-dev
Architecture: any
Standards-Version: 3.5.4
Format: 1.0
Directory: pool/main/m/mp3kult
Files: 4da8d1aa94d6701794caca0848f48faa 736 mp3kult_0.7-3.dsc
 96503470113fb7912605346141b94e78 709412 mp3kult_0.7.orig.tar.gz
 afe8a0cce72eaccd8a48dc94cf87c149 23283 mp3kult_0.7-3.diff.gz

Package: mp3kult
Priority: optional
Section: sound
Installed-Size: 632
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.7-3
Depends: kdelibs4 (>= 4:3.2.0), libart-2.0-2 (>= 2.3.8), libaudio2, libc6 (>= 2.3.2.ds1-4), libfam0c102, libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:3.3.2-1), libice6 | xlibs (>> 4.1.0), libid3-3.8.3, libogg0 (>= 1.1.0), libpng12-0 (>= 1.2.5.0-4), libqt3c102-mt (>= 3:3.2.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.2-1), libvorbis0a (>= 1.0.1), libvorbisfile3 (>= 1.0.1), libx11-6 | xlibs (>> 4.1.0), libxcursor1, libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxmu6 | xlibs (>> 4.1.0), libxrender1, libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1), debconf (>> 0.5.00), libpopt0
Filename: pool/main/m/mp3kult/mp3kult_0.7-3_i386.deb
Size: 234270
MD5sum: 06bfb95e27c9e87f8b43f23dd4a0220b
Description: Organizes your MP3 collection in a MySQL database
 Mp3Kult is a KDE2 application that helps you organize your MP3 collections in
 a MySQL database. It can read MP3 tag and song informations (length, bit
 rate, sample rate etc.), make playlists, play songs with an external player
 like xmms and gqmpeg, perform basic and advanced searches for songs in the
 database, and make copies of playlists on your hard disk, in order to play
 the songs without inserting CD-ROMs.
 .
 Mp3Kult can scan directories recursively, looking for MP3s and
 automatically mount, umount and eject CD-ROMs before and after the job.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#239860; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Laviola <carlos.laviola@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 239860@bugs.debian.org (full text, mbox):

From: Carlos Laviola <carlos.laviola@gmail.com>
To: Bug Tracking System <control@bugs.debian.org>
Cc: 239860@bugs.debian.org
Subject: RM: mp3kult/sid -- unmaintained software
Date: Mon, 4 Jul 2005 17:16:57 -0300
reassign 239860 ftp.debian.org
retitle 239860 RM: mp3kult/sid -- unmaintained software
thanks

Hi,

While mp3kult has seen a stable release, upstream has halted
development almost 3 years ago. For this reason, while it probably
still works nowadays, it's bound to suffer from bit rot.

Speaking as the previous and only maintainer.

Regards,
Carlos.

-- 
Carlos Laviola
carlos.laviola@gmail.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Carlos Laviola <carlos.laviola@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Carlos Laviola <carlos.laviola@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Carlos Laviola <carlos.laviola@gmail.com>. Request was from Carlos Laviola <carlos.laviola@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 239860-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 239860-close@bugs.debian.org
Subject: Bug#239860: fixed
Date: Fri, 29 Jul 2005 05:20:43 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   mp3kult |      0.7-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 239860@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:58:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:38:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.